Preview docx issue


#1

Hi there,
I’ve just installed a fresh installation of Pimcore 5.6.2 on Ubuntu 18.04. Pimcore Works fine but I’m not able to see docx previews.
I get this error:

If I execute this command on CLI I receive:

func=xmlSecCheckVersionExt:file=xmlsec.c:line=188:obj=unknown:subj=unknown:error=19:invalid version:mode=abi compatible;expected minor version=2;real minor version=2;expected subminor version=25;real subminor version=26

anyone can help?


#2

https://bugs.documentfoundation.org/show_bug.cgi?id=118373

try updating it.